Subject: Re: 23315801-André Rieu-20/12/2019-MECC, Maastricht, NL-Broker RU- Seller didn't provided the exact section
From: India Inbox <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Ashwani Panicker <[email-masked]>
Date: Tue, 17 Dec 2019 15:18:43 +0000

HI @Brian Sexton<mailto:[email-masked]>

-Order was purchased on 29/10/2019
-All seller entered is 'seating'
-buyer has now received section L2 Row 16, seat 5 and 6
-attached is the venue map

Technically buyer has received seating- seller just never put in the section
Can you advise if they are entitled to anything?

Kind regards,

Breda

________________________________
From: Ashwani Panicker <[email-masked]>
Sent: Tuesday, December 17, 2019 10:28 AM
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Fwd: 23315801-André Rieu-20/12/2019-MECC, Maastricht, NL-Broker RU- Seller didn't provided the exact section

Hi Team,

In reference to above TID the buyer is complaining about the tickets.
As per the listing note the seller did not confirmed the location and now the buyer received the tickets which are in extreme corner.

Buyer is complaining that he received the tickets which are not worthy of the amount he paid.

Is it possible to provide some compensation or voucher which we can offer to buyer to retain the tickets.

Looking for your valuable inputs

Regards
Ashwani

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Ashwani Panicker" <[email-masked]>
Sent: Tuesday, 17 December, 2019 14:36:55
Subject: 23315801-André Rieu-20/12/2019-MECC, Maastricht, NL-Broker RU- Seller didn't provided the exact section

Hi Ashwani,

With reference to T ID: 23315801, buyer called and informed that at the time of making payment I have seen that I am purchasing seating tickets. There was no information about the section. Today I have received my tickets which is for Section: L2. L2 section is the last section in the venue.

Seller hasn't confirmed section or row, he has just mention the Section : Seating.

Can you please review this and advise ho to proceed further.

Kind Regards,
Pravesh